<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>GameOfThronesArmors.esm</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>King Stannis's Armor</Source>
      <Dest>スタニス王の鎧</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Lannister Gloves</Source>
      <Dest>ラニスター家のグローブ</Dest>
    </String>
    <String List="0">
      <Source>Ice longsword</Source>
      <Dest>アイスのロングソード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Iron Island Cuirass</Source>
      <Dest>鉄諸島の鎧</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Tarth Cuirass</Source>
      <Dest>タース島の鎧</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Light Leather Gloves</Source>
      <Dest>革の軽グローブ</Dest>
    </String>
    <String List="0">
      <Source>Northern GreatSword</Source>
      <Dest>北の大剣</Dest>
    </String>
    <String List="0">
      <Source>Sword of the North</Source>
      <Dest>北の剣</Dest>
    </String>
    <String List="0">
      <Source>Cuirass of Dragon's Reach</Source>
      <Dest>ドラゴンズリーチの鎧</Dest>
    </String>
    <String List="0">
      <Source>Steel Sword</Source>
      <Dest>鋼鉄の剣</Dest>
    </String>
    <String List="0">
      <Source>Light Scaled Boots</Source>
      <Dest>スケールのブーツ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Lannister Officer Cuirass</Source>
      <Dest>ラニスター家の将校の鎧</Dest>
    </String>
    <String List="0">
      <Source>Light DragonSkin Gloves</Source>
      <Dest>竜皮のグローブ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Lannister Cape</Source>
      <Dest>ラニスター家のケープ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mountain's Helm</Source>
      <Dest>山の兜</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>King's Guard Cape</Source>
      <Dest>王の手のケープ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Longclaw</Source>
      <Dest>ロングクロウ</Dest>
    </String>
    <String List="0">
      <Source>Heavy DragonHide Boots</Source>
      <Dest>竜鱗のブーツ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Winterfell Cuirass</Source>
      <Dest>ウィンターフェルの鎧</Dest>
    </String>
    <String List="0">
      <Source>Helm of Dragon's Reach</Source>
      <Dest>ドラゴンズリーチの兜</Dest>
    </String>
    <String List="0">
      <Source>Light Elvish Leather Boots</Source>
      <Dest>革のエルフのブーツ</Dest>
    </String>
    <String List="0">
      <Source>Heavy Studded Gloves</Source>
      <Dest>鋲付きのグローブ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Traveler's Tunic</Source>
      <Dest>旅人のチュニック</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Lannister Helmet</Source>
      <Dest>ラニスター家の兜</Dest>
    </String>
    <String List="0">
      <Source>Light SellSword Boots</Source>
      <Dest>傭兵のブーツ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Lannister Jerkin</Source>
      <Dest>ラニスター家の鎧</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Heavy Leather Boots</Source>
      <Dest>革の重ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Light Scaled Gloves</Source>
      <Dest>スケールのグローブ</Dest>
    </String>
    <String List="0">
      <Source>Light Leather Boots</Source>
      <Dest>革の軽ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Heavy Leather Gloves</Source>
      <Dest>革の重グローブ</Dest>
    </String>
    <String List="0">
      <Source>Heavy Soldiers Gloves</Source>
      <Dest>兵士のグローブ</Dest>
    </String>
    <String List="0">
      <Source>Night's Watch Recruiter Jerkin</Source>
      <Dest>冥夜の守人の先導者の鎧</Dest>
    </String>
    <String List="0">
      <Source>Exiled Northern Cuirass</Source>
      <Dest>亡命中の北の鎧</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Hound's Cuirass</Source>
      <Dest>ハウンドの鎧</Dest>
    </String>
    <String List="0">
      <Source>Stark Captain Armor</Source>
      <Dest>スターク家の領主の鎧</Dest>
    </String>
    <String List="0">
      <Source>Heavy QuickSliver Boots</Source>
      <Dest>水銀のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Heavy QuickSilver Gloves</Source>
      <Dest>水銀のグローブ</Dest>
    </String>
    <String List="0">
      <Source>Heavy Steel Boots</Source>
      <Dest>鋼鉄のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Light DragonSkin Boots</Source>
      <Dest>竜皮のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Stark Standard Armor</Source>
      <Dest>スターク家の鎧</Dest>
    </String>
    <String List="0">
      <Source>Light Sellsword Gloves</Source>
      <Dest>傭兵のグローブ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mountain's Cuirass</Source>
      <Dest>山の鎧</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Knight of Flowers Cuirass</Source>
      <Dest>花の騎士の鎧</Dest>
    </String>
    <String List="0">
      <Source>Boots of the Mountain</Source>
      <Dest>山のブーツ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>King's Guard Cuirass</Source>
      <Dest>王の手の鎧</Dest>
    </String>
    <String List="0">
      <Source>King Renly's Armor</Source>
      <Dest>レンリー王の鎧</Dest>
    </String>
    <String List="0">
      <Source>Dothraki Arakh</Source>
      <Dest>ドスラク・アラク</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Lannister Elite Helmet</Source>
      <Dest>ラニスター家の精鋭の兜</Dest>
    </String>
    <String List="0">
      <Source>Lannister Standard Cuirass</Source>
      <Dest>ラニスター家の鎧</Dest>
    </String>
    <String List="0">
      <Source>Light Elvish Gloves</Source>
      <Dest>エルフのグローブ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mountain's Gauntlets</Source>
      <Dest>山の篭手</Dest>
    </String>
    <String List="0">
      <Source>Heavy Steel Gloves</Source>
      <Dest>鋼鉄のグローブ</Dest>
    </String>
    <String List="0">
      <Source>Greatsword of the Mountain</Source>
      <Dest>山の大剣</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Tarth Gauntlets</Source>
      <Dest>タース島の篭手</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Lannister Elite Gloves</Source>
      <Dest>ラニスター家の精鋭のグローブ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Night's Watch Jerkin</Source>
      <Dest>冥夜の守人の鎧</Dest>
    </String>
    <String List="0">
      <Source>Heavy Studded Boots</Source>
      <Dest>鋲付きのブーツ</Dest>
    </String>
    <String List="0">
      <Source>Stark Helmet</Source>
      <Dest>スターク家の兜</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Oathkeeper</Source>
      <Dest>オアスキーパー</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Knight of Flowers Guantlets</Source>
      <Dest>花の騎士の篭手</Dest>
    </String>
    <String List="0">
      <Source>Helm of Storm's End</Source>
      <Dest>ストームズエンドの兜</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Heavy Dragonhide Gloves</Source>
      <Dest>竜鱗のグローブ</Dest>
    </String>
    <String List="0">
      <Source>Cuirass of Storm's End</Source>
      <Dest>ストームズエンドの鎧</Dest>
    </String>
    <String List="0">
      <Source>Ice</Source>
      <Dest>アイス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Tarth Boots</Source>
      <Dest>タース島のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Sell Sword's Jerkin</Source>
      <Dest>傭兵の鎧</Dest>
    </String>
    <String List="0">
      <Source>Heavy Soldiers Boots</Source>
      <Dest>兵士のブーツ</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
